# == COMPARANT FUNCIONS TEÒRIQUES I EMPÍRIQUES ==
y = rnorm(100)

# Densitats de probabilitat
hist(y, freq=F) # freq=F fa que la suma sigui 1 (si no passarà que serà la suma
                # de freqüències)
curve(dnorm(x), add=T)
curve(dnorm(x, 0, 1.2), col="red", add=T)
curve(dnorm(x, 0.1, 1), col="blue", add=T)

# Funcions de probabilitat acumulada
plot(sort(y), (1:100)/100, type="S")
curve(pnorm(x), add=T)
curve(pnorm(x, 0.1, 1), col="red", add=T)

z = matrix(y, nrow=10, ncol=10)
z

# == DATA FRAMES ==
x = rexp(100)
x
d=data.frame(x, y)
head(d)
d$x
d$y
d[1,]
d[,1]
d[,2]

dd = data.frame(x, y, z)
dd$z
head(dd)
